/*
Theme Name: Gouttières Alu
Theme URI: https://com-maker.fr
Template: generatepress
Author: Com Maker
Author URI: https://com-maker.fr
Version: 3.3.0.1685701465
Updated: 2023-06-02 12:24:25

*/

/* GeneratePress Site CSS */ /* Page and post title box shadow */
.text-shadow {
	text-shadow: rgb(0 0 0 / 50%) 5px 5px 10px;
}

/* Menu CTA button color */
.inside-navigation .join-us-btn,
.inside-navigation .menu-bar-items .join-us-btn,
.inside-header .menu-bar-items .join-us-btn {
	color: var(--base-3);
} /* End GeneratePress Site CSS */
.one-container.archive .post:not(:last-child):not(.is-loop-template-item), .one-container.blog .post:not(:last-child):not(.is-loop-template-item) {
	padding-bottom: 20px;
}
ul.avantages.has-medium-font-size li::marker {
	content: '★ ';
	color: #d32525;
}
ul.avantages.has-medium-font-size {
	column-count: 2;
	margin: 20px;
}
.gb-container.gb-container-89791b8f li {
	margin-bottom: 20px;
	margin-right: 20px;
}
.gb-container.gb-container-8d08ffb0.caracteristiques li {
	margin-bottom: 15px;
}
.gb-container.gb-container-8d08ffb0.caracteristiques ol.has-medium-font-size {
	max-width: 500px;
	margin-right: 15px;
}
.gb-block-image-938ac69a {
	padding-bottom: 30px;
	text-align: center;
}
.gb-container.gb-container-8d08ffb0.caracteristiques ol.has-medium-font-size {
	color: #d32525;
}
.uacf7-form-1750 input.wpcf7-form-control.has-spinner.wpcf7-submit {
	background: #ffffff;
	color: #d32525;
}
.uacf7-form-1750 input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
	background: #353535;
	color: #ffffff;
}
.wpcf7-not-valid-tip {
	color: #ffffff;
	font-size: 12px;
}
.gb-block-image-3243928d {
	position: absolute;
	margin-top: -85px;
	margin-left: 16vw;
}
.gb-container.gb-container-3ea9647e {
	margin-bottom: -80px!important;
}
body.blog .generate-columns-container {
	margin-left: auto;
	margin-right: auto;
	max-width: 1270px!important;
}
body.post-template-default.single.single-post div#content {
	max-width: 1270px;
	margin-left: auto;
	margin-right: auto;
}
aside#block-9 {
	margin-bottom: 0;
	padding-top:0
}
aside#block-9 {
	padding: 0px 20px;
}
.comments-area {
	margin-bottom: 80px!important;
}
.one-container .site-main>:last-child {
	margin-bottom: 80px;
}
.gb-container.gb-container-611177a9 {
	margin-bottom: -80px;
}
.gb-container.gb-container-4140798b.alignfull {
	margin-bottom: -80px;
}
.gb-container.gb-container-8f04ac56.alignfull {
	width: 1270px;
	margin: auto;
	max-width: 100%;
}
section.gb-container.gb-container-9c323e47 {
	margin-bottom: -80px;
}
.page-id-1520 div#content, .page-id-3 div#content {
	margin-bottom: -80px;
}
body.post-template-default.single.single-post div#content {
	margin-top: -80px;
}
.heroarticle {
	margin-top: 18px!important;
}
header#masthead {
	z-index:99;
}
.gb-container.gb-container-9035d340.sidearticle.FixedWidget__fixed_widget.FixedWidget__fixed_widget__pinned {
	padding-top: 100px;
}
.gb-container.gb-container-40c98d17.alignfull hr {
	width: 80px;
	max-width: 100%;
}
h2.gb-headline-eaf01478, h2.gb-headline-a8825835, h2.gb-headline-c6eba5df {
	z-index: 2;
	border: solid 2px #ffffff;
	padding: 10px;
	width: 70%;
	margin: auto!important;
}
.breadcrumb a:hover {
	color: #e2001a;
}
.breadcrumb a {
	color: #ffffff;
}
.gb-container-10b68f96 {
	background-color: rgba(54, 54, 54, 0.6);
}
h2.gb-headline-55d87c8f, h2.gb-headline-8ae3a984, h2.gb-headline-9b24e10d, h2.gb-headline-11c33d01 {
	z-index: 2;
}
.arianne-article .breadcrumb {
	text-align: left;
	margin-bottom: 15px;
}
.arianne-article .breadcrumb a {
	color:#353535;
}
.arianne-article .breadcrumb a:hover {
	color:#E2001A;
}
.inside-header.grid-container {
	border-bottom: solid 1px #3636365C;
}
.gb-container.gb-container-78671382 {
	z-index: 1;
}
.postid-1668 .gb-container-11cb88be, .postid-1820 .gb-container-11cb88be {
	background-position:center top!important;
}
.postid-1817 .gb-container-11cb88be {
	background-position: center 5%;
}
li.page_item.page-item-1520 > span.ljoptimizer {
	font-size: 17px!important;
	color: #E2001A!important;
}
.gb-container.gb-container-ee2c8748 span.ljoptimizer {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: var(--contrast-3);
	font-size: 13px;
	text-align: center;
	letter-spacing: 0.02em;
}
.gb-container.gb-container-4d63d7f3 {
	width: 90%;
}
input[type="checkbox"] {
	width: 25px;
	height: 25px;
	vertical-align: text-top;
	margin-right: 10px;
}
.wp-block-table th {
	background: #E2001A;
	color: #ffffff;
}
.wpseopress-accordion-button {
	width: 100%;
	background: #ffffff;
	border:solid 1px;
}
.wpseopress-accordion-button:hover, .wpseopress-accordion-button:focus {
	width: 100%;
	background: #e6e6e6;
}
.wpseopress-accordion-button h2 {
	font-size: 120%;
	border-bottom: solid 1px;
	text-align: left;
	padding-bottom: 10px;
}
.wpseopress-faq-answer {
	display: block;
}
.wp-block-table td {
	background: #f8f8f8;
}
.gb-container-a1464874 {
	width: 100%!important;
	max-width: 800px!important;
}
.gb-container.gb-container-b74e198b.rocket-lazyload.entered.lazyloaded, .gb-container.gb-container-7e7e83ff.rocket-lazyload.entered.lazyloaded {
	background-position: top right;
	background-size: cover;
}
footer iframe {
	opacity: 0;
}
.gb-container.gb-container-ed8daab0.heroarticle {
	padding-top: 0;
}
ul.ga_villes_liste {
	list-style: none;
	margin-left: 0;
	max-width: 900px;
}
ul.ga_villes_liste li:before {
	content: "\f344";
	font-family: 'dashicons';
	margin-right: 10px;
	background: var(--accent);
	padding: 3px;
	border-radius: 50px;
	color: white;
}


.realisations-template-default div.site-content {
	padding-top: 0;
}
.galu_galerie_photos {
	background: var(--base-2);
}
.galu_galerie_photos div {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding: 80px 0;
	margin: 0 auto;
}
.galu_galerie_photos img {
	width: calc( 100% / 4 - (20px * 3 / 4) );
	height: 220px;
	object-fit: cover;
}
.galu_produits_installes {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	align-items: center;
}
.galu_produits_installes h2 {
	width: 100%;
	text-align: center;
}
article.galu_produits_installes_item {
	width: calc( 100% / 4 - (20px * 3 / 4) );
	background-position: center;
	object-fit: cover;
	background-repeat: no-repeat;
}
article.galu_produits_installes_item a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 300px;
	position: relative;
}
article.galu_produits_installes_item a h3 {
	margin: 0;
	padding: 10px;
	border: solid 2px white;
	color: white;
	width: 70%;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	text-shadow: var(--contrast-2) 2px 2px 2px;
	z-index: 1;
}
.galu_produits_installes_item_overlay {
	width: 100%;
	height: 100%;
	position: absolute;
}
article.galu_produits_installes_item:hover .galu_produits_installes_item_overlay {
	background: red;
	z-index: 0;
	opacity: 0.5;
}

.galu_galerie_photos.services {
	width: 100%;
	background: none;
}
.galu_galerie_photos.services div {
	padding: 0;
}
.realisations-template-default ol.breadcrumb {
	text-shadow: 2px 2px #29353a;
	font-weight: 700;
}
.realisations_featured_block{
	box-shadow: inset 0px 0px 135000px -60px #000000;
}
.realisation__container {
    background-size: cover;
}

@media screen and (max-width: 1024px) {
	.gb-container.gb-container-4d63d7f3 {
		width: 90%;
	}
	.gb-container-8f04ac56 {
		width: 90%!important;
	}
	span.dropdown-menu-toggle {
		border-left: 0 !important;
	}
	.galu_galerie_photos img {
		width: calc( 100% / 3 - 7px );
		height: 280px;
	}
	article.galu_produits_installes_item {
		width: calc( 100% / 3 - (20px * 3 / 4) );
	}
}
ul.ga_villes_liste li {
	line-height: 1.9em;
}
ul.ga_villes_liste a {
	color: #353535;
	font-weight: 600;
}
.gb-container.gb-container-5d2963a5.top-info {
	z-index:100;
}
@media screen and (min-width: 768px) {
	ul.ga_villes_liste {
		column-count: 2;
	}
	.wp-block-outermost-icon-block.tel-mobile {
		display:none!important;
	}
}
@media screen and (max-width: 768px) {
	div#wpmapblock_e508e4ea {
		max-height: 350px!important;
	}
	.gb-container.gb-container-4d63d7f3 {
		width: 90%;
	}
	.arianne-article .breadcrumb {
		text-align: center!important;
	}
	.gb-grid-wrapper-8b6dbbe2 {
		max-width: 100%;
	}
	ul.avantages.has-medium-font-size {
		column-count: 1;
	}
	section.gb-container.gb-container-9c323e47 {
		margin-bottom: 0px;
	}
	.gb-container-3c2618f1 {
		margin-bottom: 10px!important;
	}
	.gb-container-52622b8f {
		padding-top: 10px!important;
	}
	.gb-container-a1464874 {
		padding: 60px 20px;
	}
	.gb-container.gb-container-3ea9647e {
		margin-bottom: -40px!important;
	}
	div#wpmapblock_68039c36 {
		height: 350px!important;
	}
	article#post-47 {
		margin-bottom: 0;
	}
	article {
		margin-bottom: -60px!important;
	}
	.gb-container.gb-container-ed8daab0 {
		padding-bottom: 0!important;
	}
	.gb-container.gb-container-4140798b.alignfull {
		margin-bottom: 0px;
	}
	article {
		margin-bottom: 0px!important;
		margin-top: 0px!important;
	}
	article#post type-post {
		margin-top: 60px!important;
	}
	article#post-1669 .gb-container.gb-container-4140798b.alignfull {
		margin-bottom: 0px;
	}
	.sidearticle {
		margin-bottom: -60px;
	}
	body.post-template-default.single.single-post div#content {
		padding: 60px 0!important;
	}
	.gb-container.gb-container-b74e198b.rocket-lazyload.entered.lazyloaded, .gb-container.gb-container-7e7e83ff.rocket-lazyload.entered.lazyloaded {
		background-position: top right;
		background-size: cover;
	}
	article.gb-container.gb-container-d0891d15 .star-maker.star-maker-align-left.star-maker-vertical-align-center {
		justify-content: center!important;
	}
	.wp-block-outermost-icon-block.tel-mobile {
		display:block!important;
		background-color: #E2001A;
		padding: 8px;
		border-radius: 30px;
	}
	.wp-block-outermost-icon-block.tel-mobile svg.bi.bi-telephone-fill {
		width: 14px;
	}
	.galu_galerie_photos img {
		width: calc( 100% / 2 - 5px );
		height: 200px;
	}
	article.galu_produits_installes_item {
		width: 100%;
	}
}
/* CSS Lightbox gallery */
#lightbox {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index:99999;
}
.lightbox-image-container {
	text-align: center;
}
#lightbox img {
	max-width: 80%; /* ou une autre valeur selon vos préférences */
	max-height: 80vh; /* vh signifie viewport height */
}
a.lightbox-trigger {
	width: 100%;
	display: contents;
}
.lightbox-close {
	position: absolute;
	top: 10px;
	right: 15px;
	cursor: pointer;
	font-size: 40px;
	font-weight:800;
	color: #e2001a;
	z-index: 1000001; /* S'assure qu'il est au-dessus de l'image */
}
/* Ajoutez les styles pour les boutons de navigation */
.lightbox-nav {
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 40px;
	font-weight: 600;
	color: #e2001a;
	z-index: 100001;
	background: #ffffff;
	padding: 5px 10px;
	line-height: 30px;
}
.lightbox-prev {
	left: 18%;
}
.lightbox-next {
	right: 18%;
}
@media (max-width: 600px) {
	#lightbox img {
		max-width: 90%;
		height: auto;
	}
	.lightbox-prev {
		left: 5%;
	}
	.lightbox-next {
		right: 5%;
	}
}